@charset "utf-8";

#ins-containerB #ins-header.ins-lp01 {
  margin: 20px 0;
  border: none;
}
#ins-header.ins-lp01 p {
  float: left;
  margin-right: 40px;
}
.ins-lp01Place {
  background: url(/assets/img/lp/bridalfair/bg-lp01-01.jpg) no-repeat center top;
  min-height: 149px;
  padding-top: 34px;
  text-align: center;
}
.ins-lp01Read {
  text-align: center;
}
#ins-containerB .ins-lp01HeaderA {
  margin: 40px auto 50px;
  text-align: center;
}
#ins-containerB .ins-lp01Read p {
  margin-bottom: 70px;
}
#ins-containerB .ins-lp01Read ul {
  margin: 70px 0 77px 181px;
}
#ins-containerB .ins-lp01Read ul li {
  float: left;
  margin-right: 10px;
}
.ins-lp01CatWrapA {
  background: #faf8e9 url(/assets/img/lp/bridalfair/bg-lp01-04.png) repeat-x left top;
  margin-left: -12px;
  padding-bottom: 60px;
}
.ins-lp01CatWrapA .ins-lp01CatWrapB {
  background: url(/assets/img/lp/bridalfair/bg-lp01-02.jpg) no-repeat left top;
  margin-left: 12px;
}
#ins-containerB .ins-lp01CatWrapA .ins-lp01HeaderA {
  padding: 58px 0 84px 370px;
  margin: 0;
}
.ins-lp01CatWrapC {
  background: #fff4f5 url(/assets/img/lp/bridalfair/bg-lp01-05.png) repeat-x left top;
  margin-left: -12px;
}
.ins-lp01CatWrapC:after {
  content: " ";
  background: url(/assets/img/lp/bridalfair/bg-lp01-06.png) repeat-x left bottom;
  height: 10px;
  display: block;
}
.ins-lp01CatWrapC .ins-lp01CatWrapB {
  background: url(/assets/img/lp/bridalfair/bg-lp01-03.jpg) no-repeat left top;
  margin-left: 12px;
}
#ins-containerB .ins-lp01CatWrapC .ins-lp01HeaderA {
  padding: 58px 0 84px 370px;
  margin: 0;
}
.ins-lp01ItemA {
  padding-bottom: 40px;
}
.ins-lp01ItemA,
.ins-lp01ItemB {
  margin-left: 30px;
  width: 966px;
}
.ins-lp01CatWrapC .ins-lp01ItemA {
  padding-bottom: 50px;
}
#ins-containerB .ins-lp01ItemA h3,
#ins-containerB .ins-lp01ItemB h3 {
  text-align: center;
  margin: 30px auto 64px;
}
#ins-containerB .ins-lp01ItemA h4,
#ins-containerB .ins-lp01ItemB h4 {
  margin-bottom: 30px;
}
.ins-lp01ItemA .ins-columnAL,
.ins-lp01ItemB .ins-columnAR {
  width: 468px;
}
.ins-lp01ItemA .ins-columnAR,
.ins-lp01ItemB .ins-columnAL {
  width: 418px;
}
.ins-lp01ItemA > div > div > p,
.ins-lp01ItemB > div > div > p {
  float: left;
  margin-right: 28px;
  width: 151px;
}
.ins-lp01ItemA > div > div > p a:hover img,
.ins-lp01ItemB > div > div > p a:hover img {
  opacity: 0.8;
}
.ins-lp01ItemA > div > div > div,
.ins-lp01ItemB > div > div > div {
    float: right;
    width: 289px;
}
.ins-lp01CatalogB {
  border-top: 1px solid #d6d6bd;
  padding-top: 41px;
  margin-left: 12px;
}
#ins-containerB .ins-lp01ItemA .ins-excerpt,
#ins-containerB .ins-lp01ItemB .ins-excerpt {
  margin-bottom: 40px;
}
#ins-containerB .ins-lp01ItemA .ins-name,
#ins-containerB .ins-lp01ItemB .ins-name {
    font-size: 115%;
    margin: 10px 0 20px;
}
#ins-containerB .ins-lp01ItemA .ins-price,
#ins-containerB .ins-lp01ItemB .ins-price {
    margin: 0 0 20px;
}
#ins-containerB .ins-lp01ItemA .ins-course,
#ins-containerB .ins-lp01ItemB .ins-course {
    font-size: 86%;
    margin-top: 25px;
}
.ins-lp01ItemA .ins-excerpt,
.ins-lp01ItemA .ins-price,
.ins-lp01ItemB .ins-excerpt,
.ins-lp01ItemB .ins-price {
    font-size: 93%;
}
.ins-lp01ItemA .ins-name,
.ins-lp01ItemA .ins-price,
.ins-lp01ItemB .ins-name,
.ins-lp01ItemB .ins-price {
    font-weight: bold;
}
#ins-containerB #ins-lp01Reason .ins-lp01HeaderA {
  margin-bottom: 17px;
}
#ins-containerB #ins-lp01Reason .ins-lp01HeaderA:after {
  content: " ";
  background: url(/assets/img/lp/bridalfair/bg-lp01-07.png) no-repeat center bottom;
  display: block;
  height: 72px;
}
#ins-containerB #ins-lp01Reason h3 {
  font-size: 125%;
  font-weight: bold;
  color: #604598;
  margin: 0 0 15px 30px;
}
#ins-lp01Reason > div {
  border: 3px solid #604598;
  padding: 25px 30px;
  margin: 0 0 25px 30px;
  position: relative;
}
#ins-lp01Reason > div > div {
  width: 540px;
}
#ins-lp01Reason .ins-lp01ReasonA {
  background: url(/assets/img/lp/bridalfair/im-lp01-08.jpg) no-repeat 715px 18px;
  min-height: 158px;
}
#ins-lp01Reason .ins-lp01ReasonB {
  background: url(/assets/img/lp/bridalfair/im-lp01-09.jpg) no-repeat 616px center;
  min-height: 182px;
}
#ins-lp01Reason .ins-lp01ReasonC {
  background: url(/assets/img/lp/bridalfair/im-lp01-10.jpg) no-repeat 616px 70px;
  min-height: 139px;
}
#ins-lp01Reason p img {
  position: absolute;
  top: -21px;
  left: -28px;
}
#ins-lp01Fair {
  background-color: #e1c862;
  margin: 40px 0 47px -12px;
  padding: 38px 0 48px;
}
#ins-lp01Fair .ins-lp01HeaderB {
  text-align: center;
}
.ins-lp01FairListA {
  margin: 25px 0 34px 60px;
}
.ins-lp01FairListA .ins-lp01FairMap {
  float: left;
  margin-right: 60px;
  position: relative;
  height: 300px;
}
.ins-lp01FairMap p {
  z-index: 1;
}
.ins-lp01FairMap ul li {
  z-index: 20;
  position: absolute;
}
.ins-lp01FairMap .ins-lp01FairAreaA {
  top: 14px;
  left: 333px;
}
.ins-lp01FairMap .ins-lp01FairAreaA:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 9px;
}
.ins-lp01FairMap .ins-lp01FairAreaB {
  top: 80px;
  left: 222px;
}
.ins-lp01FairMap .ins-lp01FairAreaB:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 46px;
}
.ins-lp01FairMap .ins-lp01FairAreaC {
  top: 140px;
  left: 285px;
}
.ins-lp01FairMap .ins-lp01FairAreaC:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 5px;
}
.ins-lp01FairMap .ins-lp01FairAreaD {
  top: 137px;
  left: 182px;
}
.ins-lp01FairMap .ins-lp01FairAreaD:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 55px;
}
.ins-lp01FairMap .ins-lp01FairAreaE {
  top: 188px;
  left: 260px;
}.ins-lp01FairMap .ins-lp01FairAreaE:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 9px;
}
.ins-lp01FairMap .ins-lp01FairAreaF {
  top: 229px;
  left: 219px;
}
.ins-lp01FairMap .ins-lp01FairAreaF:before {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 9px;
}
.ins-lp01FairMap .ins-lp01FairAreaG {
  top: 181px;
  left: 152px;
}
.ins-lp01FairMap .ins-lp01FairAreaG:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 46px;
}
.ins-lp01FairMap .ins-lp01FairAreaH {
  top: 172px;
  left: 71px;
}
.ins-lp01FairMap .ins-lp01FairAreaH:after {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 49px;
}
.ins-lp01FairMap .ins-lp01FairAreaI {
  top: 261px;
  left: 100px;
}
.ins-lp01FairMap .ins-lp01FairAreaI:before {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 9px;
}
.ins-lp01FairMap .ins-lp01FairAreaJ {
  top: 264px;
  left: 0px;
}
.ins-lp01FairMap .ins-lp01FairAreaJ:before {
  content: " ";
  display: block;
  height: 5px;
  width: 11px;
  position: relative;
  left: 46px;
}
.ins-lp01FairMap .ins-lp01FairAreaA:after,
.ins-lp01FairMap .ins-lp01FairAreaB:after,
.ins-lp01FairMap .ins-lp01FairAreaC:after,
.ins-lp01FairMap .ins-lp01FairAreaD:after,
.ins-lp01FairMap .ins-lp01FairAreaE:after,
.ins-lp01FairMap .ins-lp01FairAreaG:after,
.ins-lp01FairMap .ins-lp01FairAreaH:after {
  background: url(/assets/img/lp/bridalfair/bg-lp01-09.png) 11px bottom;
}
.ins-lp01FairMap .ins-lp01FairAreaA:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaB:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaC:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaD:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaE:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaG:hover:after,
.ins-lp01FairMap .ins-lp01FairAreaH:hover:after {
  background: url(/assets/img/lp/bridalfair/bg-lp01-11.png) 11px bottom;
}
.ins-lp01FairMap .ins-lp01FairAreaF:before,
.ins-lp01FairMap .ins-lp01FairAreaI:before,
.ins-lp01FairMap .ins-lp01FairAreaJ:before {
  background: url(/assets/img/lp/bridalfair/bg-lp01-10.png) 11px bottom;
}
.ins-lp01FairMap .ins-lp01FairAreaF:hover:before,
.ins-lp01FairMap .ins-lp01FairAreaI:hover:before,
.ins-lp01FairMap .ins-lp01FairAreaJ:hover:before {
  background: url(/assets/img/lp/bridalfair/bg-lp01-12.png) 11px bottom;
}
.ins-lp01FairMap .ins-lp01FairAreaA,
.ins-lp01FairMap .ins-lp01FairAreaB,
.ins-lp01FairMap .ins-lp01FairAreaC,
.ins-lp01FairMap .ins-lp01FairAreaD,
.ins-lp01FairMap .ins-lp01FairAreaE,
.ins-lp01FairMap .ins-lp01FairAreaF,
.ins-lp01FairMap .ins-lp01FairAreaG,
.ins-lp01FairMap .ins-lp01FairAreaH,
.ins-lp01FairMap .ins-lp01FairAreaI,
.ins-lp01FairMap .ins-lp01FairAreaJ {
  position: absolute;
}
.ins-lp01FairArea {
  float: left;
  width: 425px;
}
#ins-containerB .ins-lp01FairArea dl {
  margin-bottom: 5px;
}
#ins-containerB .ins-lp01FairArea dt {
  float: left;
  margin-right: 10px;
}
#ins-containerB .ins-lp01FairArea dd {
  float: left;
  line-height: 1.8;
}
#ins-containerB .ins-lp01FairArea dd:after {
  content: "｜";
}
#ins-containerB .ins-lp01FairArea dd:last-child:after {
  content: " ";
}
#ins-containerB .ins-lp01FairArea a {
  color: #333333;
}

.ins-lp01FairListB {
  background-color: #FFFFFF;
  padding: 25px 10px 10px 30px;
  margin: 0 0 20px 30px;
  border-radius: 4px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
#ins-containerB .ins-lp01FairListB h3 {
  padding-bottom: 5px;
  margin: 0 20px 15px 0;
  border-bottom: 1px solid #000000;
}
#ins-containerB .ins-lp01FairListB h4 {
  background-color: #f5f0db;
  padding: 5px 7px;
  margin: 0 20px 10px 0;
  font-weight: normal;
}
#ins-containerB .ins-lp01FairListB li {
  float: left;
  width: 428px;
  margin: 0px 20px 10px 0;
  padding: 0px 5px 7px;
  border-bottom: 1px solid #eeeeee;
}
#ins-lp01About {
  border: 3px solid #dcdcdc;
  padding: 47px;
}
#ins-lp01About p {
  float: left;
  width: 174px;
}
#ins-lp01About dl {
  float: right;
  width: 660px;
}
#ins-containerB #ins-lp01About dt {
  margin-bottom: 20px;
}
#ins-containerB #ins-lp01About dt img {
  margin-top: -7px;
}
#ins-containerB #ins-lp01About dt a {
  font-weight: bold;
  margin-left: 20px;
}
.ins-lp01Concierge {
  background-color: #f2ebdd;
  padding: 38px;
  margin-top: 50px;
  text-align: center;
}
#ins-containerB .ins-lp01Concierge .ins-lp01HeaderB {
  margin-bottom: 30px;
}
.ins-lp01Concierge .ins-lp01Question {
  background: #FFFFFF;
  padding: 34px 30px;
  margin-top: 20px;
  text-align: left;
}
.ins-lp01Concierge .ins-lp01Question ul {
  background: url(/assets/img/lp/bridalfair/bg-lp01-08.png) no-repeat right bottom;
}
.ins-lp01Concierge .ins-lp01Question li {
  margin-bottom: 1em;
}
.ins-lp01Concierge .ins-lp01Question li:last-child {
  margin-bottom: 0;
}
